Xerver Web Administration Authentication Bypass Vulnerability

Xerver is prone to an authentication-bypass vulnerability.

An attacker can exploit this issue to gain administrative access to the affected application. This may allow the attacker to compromise the application and the underlying system; other attacks are also possible.

Xerver 4.32 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus